
.is-style-content-paddings,
.is-style-content-paddings-excluding-left,
.is-style-content-paddings-excluding-right {
    padding: 20px 0;
}
@media (min-width: 768px) {
    .is-style-content-paddings,
    .is-style-content-paddings-excluding-left,
    .is-style-content-paddings-excluding-right {
        padding: 50px;
    }
    .is-style-content-paddings-excluding-left { padding-left: 0 !important;}
    .is-style-content-paddings-excluding-right { padding-right: 0 !important; }
}

@media (min-width: 992px) {
    .is-style-content-paddings,
    .content-paddings-excluding-left,
    .is-style-content-paddings-excluding-right {
        padding: 40px 80px;
    }
}

.is-style-content-paddings-to-bgcolor, 
.dg-50-50-block .is-style-content-paddings {
    padding: 40px 20px;
}
.dg-50-50-block .is-style-content-paddings {
    padding: 40px 0;
}

.dg-50-50-block .wp-block-column.has-background.is-style-content-paddings,
.dg-50-50-block.has-background .wp-block-column.is-style-content-paddings {
    padding: 40px 20px;
}

@media (min-width: 768px) {
    .is-style-content-paddings-to-bgcolor,
    .dg-50-50-block .is-style-content-paddings,
    .dg-50-50-block.has-background .wp-block-column.is-style-content-paddings {
        padding: 50px;
    }
}

@media (min-width: 992px) {
    .is-style-content-paddings-to-bgcolor,
    .dg-50-50-block .is-style-content-paddings {
        padding: 80px;
    }
}

@media (min-width: 783px) {
    .dg-50-50-block.right .is-style-content-paddings {
        padding-left: 0;
    }
}

/* !important tarvitaan jotta voittaa :where(.wp-block-group.has-background)
   -säännön (common.css) joka on myös !important */
.is-style-medium-content-paddings {
    padding: 50px !important;
}
@media (min-width: 992px) {
    .is-style-medium-content-paddings {
        padding: 75px !important;
    }
}

.is-style-big-content-paddings {
    padding: 50px !important;
}
@media (min-width: 992px) {
    .is-style-big-content-paddings {
        padding: 100px !important;
    }
}

.wp-block-column .dg-content-wrapper {
    width: 100%;
    max-width: 800px;
    margin: auto;
}